
* {
	box-sizing: border-box;
	font-family: montserrat, sans-serif;
}

body {
	margin: 0;
	padding: 0;
	background-color: #FEEFE3;
}

h1 {
  font-size: 2.5rem;
  color: #2c292b;
}

h2 {
  font-size: 1.5rem;
  color: #2c292b;
}

.App {
	align-items: center;
	justify-content: center;
}